Subject: Re: Version number fix?
To: None <>
From: Joachim Thiemann <>
List: tech-pkg
Date: 01/05/2004 15:07:22
On December 28, 2003 18:36, Thomas Klausner wrote:
> Just set PKGNAME to a more sane version number, like:
> PKGNAME=	AFsp-7.2

Thanks to Michal and Thomas for pointing this out.  Is this worth 
send-pr'ing a doc-bug for packages.7 to elaborate on the "PKGNAME" entry in 
there?  The current text 

"Name of the package file to create if the ${DISTNAME} isn't really relevant 
for the package.  The default is ${DISTNAME}."

isn't all that helpful.  Maybe adding "...for example, if ${DISTNAME} ends 
in a non-standard versioning scheme." in the middle?

Maybe also add a note in section 4.1 (amongst the "gotchas") of 

BTW, I'm working on the "proper" fix for the "libtsp"/"AFsp+libtsp" problem, 
but if anywone wants to try out the AFsp package (or even put it into 
pkgsrc-wip) I put the tarball at